In my case it was all my own fault. I'm using file-apng 3rd party plugin and 
had to modify about a dozen of other plugins and scripts that call for
standard png 
load/save procedure. Openraster is one of them. When I installed latest
version of GIMP 
back then, my modified openraster got somehow moved to other location. I was
unaware 
of that and overlooked error messages gimp was issuing.
Almost right after I posted question here I looked it up and found out that
openraster plugin
in my plugins folder was not modified. 
I was thinking of updating the status to 'resolved' but apparently forgot to
do so. 
My apologies.

In your case I would probably try installing application from the official
GIMP download page.


Dessinons wrote
> - "Is anybody else having the same problem or is it just me? "
> 
> Yes; me. (I'm french, sorry for my very bad english).
> I have also problems with .ora files and Gimp 2.8.2.
> I work on Windows 7 pro 64 bits.
> I have tryed to installed the Gimp 2.8.0 version.
> http://www.filehippo.com/fr/download_the_gimp/
> With 2.8.0, sometime my .ora files (created with MyPaint) can be opened
> and modified.
> But never with mulitple calcs.
> So, i cant do what i need to do with Gimp.
> 
> Have you a solution ?
> 
> Is Gimp 2.8.3 can be soon solve theses problems ?
> 
> Have a nice day.





-----
Nik O.
Никита Омуль
--
View this message in context: 
http://gimp.1065349.n5.nabble.com/problem-with-openraster-plugin-in-GIMP-2-8-2-tp35489p36723.html
Sent from the Users mailing list archive at Nabble.com.
_______________________________________________
gimp-user-list mailing list
gimp-user-list@gnome.org
https://mail.gnome.org/mailman/listinfo/gimp-user-list

Reply via email to